<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>

	<link rel="stylesheet" href="style.css">
</head>
<body class="main">

<a href="#" class="button">Вычислить по IP</a>
<div class="info"></div>

<script src="script.js"></script>
</body>
</html>